:root{
	
	--schwarz: #000000;
	--schwarz-80: rgba(0,0,0, .8);
	--schwarz-60: rgba(0,0,0, .6);
	--schwarz-40: rgba(0,0,0, .4);
	--weiss: #ffffff;
	--weiss-80: rgba(255,255,255,.8);
	--weiss-60: rgba(255,255,255,.6);
	--weiss-40: rgba(255,255,255,.4);
	
	
	/* Barkauer Strasse */
	
	--dunkelblau: #435E7A;					/* rgba(67,94,122,1) */	
	--dunkelblau-80: rgba(67,94,122,.8);
	--dunkelblau-60: rgba(67,94,122,.6);
	--dunkelblau-40: rgba(67,94,122,.4);

	--hellblau: #5787B4;					/* rgba(87,135,180,1) */
	--hellblau-80: rgba(87,135,180,.8);
	--hellblau-60: rgba(87,135,180,.6);
	--hellblau-40: rgba(87,135,180,.4);
	
	--rot: #BE1717;							/* rgba(190,23,23,1) */
	--rot-80: rgba(190,23,23,.8);
	--rot-60: rgba(190,23,23,.6);
	--rot-40: rgba(190,23,23,.4);	
	
	--tuerkis: #BADFD9;						/* rgba(186,223,217,1) */
	--tuerkis-80: rgba(186,223,217,.8);
	--tuerkis-60: rgba(186,223,217,.6);
	--tuerkis-40: rgba(186,223,217,.4);
	
	
	--headerFormat: 16 / 7;
	--headerFormatTiny: 16 / 5;
	
	--kenBurnsEffekt-01: kenBurnsEffekt-01 20s linear infinite;
	--kenBurnsEffekt-02: kenBurnsEffekt-02 20s ease infinite;
	
	
	
	
	--the7-links-hover-color: var(--rot);
	
	
	--bg-verlauf-to-bottom: linear-gradient(to bottom,  rgba(231,201,180,1) 0%,rgba(125,185,232,0) 100%);
	--bg-verlauf-to-top: linear-gradient(to bottom,  rgba(125,185,232,0) 0%,rgba(231,201,180,1) 100%);
	--bg-verlauf-hoehe: 250px;
		
	--teaser-big-hoehe: 45vh;
	--teaser-transition-fast: all 1s;
	--teaser-transition-slow: all .5s;
		
	--border-radius: 12px;
	
	--windowWidth: 100px;
	--windowHeight: 100px;
	
	--wrapperWidth: 100px;
	
	
	--text-shadow-black: 1px 1px 6px rgba(0, 0, 0, .3);
	--text-shadow-white: 1px 1px 6px rgba(255, 255, 255, .3);
	

	--standard-padding-top: 100px;
	--standard-padding-bottom: 100px;
	
	--standard-margin-top: 100px;
	--standard-margin-bottom: 100px;
	
}



@media (max-width: 1400px) {
	:root{

	}
}
@media (max-width: 1200px) {
	:root{

	}
}
@media (max-width: 992px) {
	:root{

	}
}
@media (max-width: 768px) {
	:root{

	}
}
@media (max-width: 576px) {
	:root{

	}
}

/* ------------------------------------------------------------------------------------------------------------------------ */

@media (max-width: 1400px) {

}
@media (max-width: 1200px) {

}
@media (max-width: 992px) {

}
@media (max-width: 768px) {

}
@media (max-width: 576px) {

}